nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   Which XFREE to install (http://www.nvnews.net/vbulletin/showthread.php?t=21973)

sofasurfer 12-07-03 02:20 AM

Which XFREE to install
 
The info on the driver download page says that "the NVIDIA driver set requires XFree version 4.0.1 or greater". I went into packaging config to load it and I see that there is a whole list of XFree86 packages. What should I install?
Mandrake 9.1
GeForce4

LordMorgul 12-07-03 10:23 PM

You will want to install pretty much every XFree86 package available there, assuming they are all the same version. (if you're using a package install tool they should be)

The basic package does not contain all the stuff that make the system work coherently together, so install all the packages for XFree86 your distro offers until you learn what they are separately.. and what you want to do with the system. Only you know what you want it to do, so its difficult for anyone else to tell you what it won't need.

The basics, I think you'll absolutely need the main XFree86 package, some font packages as well as the base-fonts, the sdk, the libs and libs-data, and the devel package.

The only package that will cause problems with using the nvidia drivers will be the Mesa-libGL which can cause conflicts, but should be dealt with by the installer. You don't need it if you're using the nvidia drivers.


All times are GMT -5. The time now is 03:36 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.